`<rdg>` | (reading) contains a single reading within a textual variation.
Attributes: |
Example |
    <rdg wit='Ra2'>Eryment</rdg>
Note |
Tagset | additional tag set for text criticism
Class | readings
Filename | `teitc2`
Content: | May contain character data and phrase-level elements.
Parents | app rdgGrp
Children | #PCDATA abbr add address app att bibl biblFull biblStruct c caesura camera caption castList cit cl corr damage date dateRange dateStruct del distinct emph expan figure foreign formula fw geogName gi gloss handShift hi label lang link list listBibl m measure mentioned move name note num oRef oVar orgName orig pRef pVar persName phr placeName ptr q quote ref reg restore rs s seg sic soCalled sound space stage supplied table tag tech term text time timeRange timeStruct title unclear val view w witDetail xptr xref [May include at any level: %m.fragmentary]
Declaration |
    <!ELEMENT rdg           - O  (%paraContent)      +(%m.fragmentary)
                                                                    >
    <!ATTLIST rdg                %a.global
                                 %a.readings                        >
See | 19.1

Back to index